pmt-ofl(1)

Name

pmt-ofl - Show processes using directories/files/mountpoints

Syntax

pmt-ofl [options] path...

Options

-k NUM/NAME
    Signal to send (if any).

--help
    Show help message.

--usage
    Display brief usage message.

Description

All processes are listed that access the given directories, files or mountpoints. The process information is read from the /proc filesystem.

Author

This manpage was originally written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of libpam-mount but may be used by others.